| ISF 1.1 Intelligent Sensing Framework

- Main Page
- Data Structures
- Files
- Sensor Adapters

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines

### - s -

- SA : PDB_SCRSTR
- SameAddr_STR : IICA1STR , IICC1STR
- SB : PDB_SCRSTR
- SC : STOPCRSTR
- SCtoFC : STOPCRSTR
- SDO_EN : AFE_TEST3STR
- SE : FLCSRSTR
- SE0 : PC0SESTR , PC1SESTR
- SE1 : PC0SESTR , PC1SESTR
- SE2 : PC0SESTR , PC1SESTR
- SE3 : PC1SESTR , PC0SESTR
- SE4 : PC0SESTR , PC1SESTR
- SE5 : PC0SESTR , PC1SESTR
- SE6 : PC0SESTR , PC1SESTR
- SE7 : PC0SESTR , PC1SESTR
- secure_mode : device_info_t
- semTimeout : sm_DevConfigHdr_St
- sensorDataSemaphore : sm_DevConfigHdr_St
- sensorId : hp_ApplicationConfig_struct
- sensorSettings : sm_DevConfigHdr_St
- SET0 : RGPIO_SETSTR , INTC_SFRCSTR
- SET1 : RGPIO_SETSTR , INTC_SFRCSTR
- SET10 : RGPIO_SETSTR
- SET11 : RGPIO_SETSTR
- SET12 : RGPIO_SETSTR
- SET13 : RGPIO_SETSTR
- SET14 : RGPIO_SETSTR
- SET15 : RGPIO_SETSTR
- SET2 : RGPIO_SETSTR , INTC_SFRCSTR
- SET3 : RGPIO_SETSTR , INTC_SFRCSTR
- SET4 : RGPIO_SETSTR , INTC_SFRCSTR
- SET5 : RGPIO_SETSTR , INTC_SFRCSTR
- SET6 : RGPIO_SETSTR
- SET7 : RGPIO_SETSTR
- SET8 : RGPIO_SETSTR
- SET9 : RGPIO_SETSTR
- SET_INT_O : SP_OICSTR
- SF : FCSRSTR
- SFDIE : FCSRSTR
- SFEIE : FCSRSTR
- SINGLE_EN : AFE_BIASSTR
- size : comm_MessageBuffer_struct , hp_hostUpdate_struct , i2c_MessageBuffer_struct
- SLAVE : PCESFC1STR , PCESSC1STR , PCERUN1STR
- slaveAddr : i2c_SlaveHandle_struct
- SP_MB0_wordSTR : SP_MB0_dwordSTR
- SP_MB0STR : SP_MB0_dwordSTR
- SP_MB10_wordSTR : SP_MB5_dwordSTR
- SP_MB10STR : SP_MB2_dwordSTR
- SP_MB11_wordSTR : SP_MB5_dwordSTR
- SP_MB11STR : SP_MB2_dwordSTR
- SP_MB12_wordSTR : SP_MB6_dwordSTR
- SP_MB12STR : SP_MB3_dwordSTR
- SP_MB13_wordSTR : SP_MB6_dwordSTR
- SP_MB13STR : SP_MB3_dwordSTR
- SP_MB14_wordSTR : SP_MB7_dwordSTR
- SP_MB14STR : SP_MB3_dwordSTR
- SP_MB15_wordSTR : SP_MB7_dwordSTR
- SP_MB15STR : SP_MB3_dwordSTR
- SP_MB16STR : SP_MB4_dwordSTR
- SP_MB17STR : SP_MB4_dwordSTR
- SP_MB18STR : SP_MB4_dwordSTR
- SP_MB19STR : SP_MB4_dwordSTR
- SP_MB1_wordSTR : SP_MB0_dwordSTR
- SP_MB1STR : SP_MB0_dwordSTR
- SP_MB20STR : SP_MB5_dwordSTR
- SP_MB21STR : SP_MB5_dwordSTR
- SP_MB22STR : SP_MB5_dwordSTR
- SP_MB23STR : SP_MB5_dwordSTR
- SP_MB24STR : SP_MB6_dwordSTR
- SP_MB25STR : SP_MB6_dwordSTR
- SP_MB26STR : SP_MB6_dwordSTR
- SP_MB27STR : SP_MB6_dwordSTR
- SP_MB28STR : SP_MB7_dwordSTR
- SP_MB29STR : SP_MB7_dwordSTR
- SP_MB2_wordSTR : SP_MB1_dwordSTR
- SP_MB2STR : SP_MB0_dwordSTR
- SP_MB30STR : SP_MB7_dwordSTR
- SP_MB31STR : SP_MB7_dwordSTR
- SP_MB3_wordSTR : SP_MB1_dwordSTR
- SP_MB3STR : SP_MB0_dwordSTR
- SP_MB4_wordSTR : SP_MB2_dwordSTR
- SP_MB4STR : SP_MB1_dwordSTR
- SP_MB5_wordSTR : SP_MB2_dwordSTR
- SP_MB5STR : SP_MB1_dwordSTR
- SP_MB6_wordSTR : SP_MB3_dwordSTR
- SP_MB6STR : SP_MB1_dwordSTR
- SP_MB7_wordSTR : SP_MB3_dwordSTR
- SP_MB7STR : SP_MB1_dwordSTR
- SP_MB8_wordSTR : SP_MB4_dwordSTR
- SP_MB8STR : SP_MB2_dwordSTR
- SP_MB9_wordSTR : SP_MB4_dwordSTR
- SP_MB9STR : SP_MB2_dwordSTR
- SPE : SPI_SPSCRSTR
- speed : i2c_BusConfig_struct
- SPMSTR : SPI_SPSCRSTR
- SPOL_TGL : AFE_BIASSTR
- SPR0 : SPI_SPSCRSTR
- SPR1 : SPI_SPSCRSTR
- SPR2 : SPI_SPSCRSTR
- SPR3 : SPI_SPDSRSTR
- SPRF : SPI_SPSCRSTR
- SPRIE : SPI_SPSCRSTR
- SPTE : SPI_SPSCRSTR
- SPTIE : SPI_SPSCRSTR
- SRW : IICSSTR
- SSB_AUTO : SPI_SPDSRSTR
- SSB_DATA : SPI_SPDSRSTR
- SSB_DDR : SPI_SPDSRSTR
- SSB_IN : SPI_SPDSRSTR
- SSB_ODM : SPI_SPDSRSTR
- SSB_OVER : SPI_SPDSRSTR
- SSB_STRB : SPI_SPDSRSTR
- SSC0 : NVOPTSTR , FOPTSTR
- SSC1 : NVOPTSTR , FOPTSTR
- SSTS0 : SP_MUTEX1STR , SP_MUTEX0STR
- SSTS1 : SP_MUTEX1STR , SP_MUTEX0STR
- SSW : FOPTSTR , NVOPTSTR
- ST : AFE_CSRSTR
- StartData : sm_dsa_ControlInterface_st
- startStop : ctrl_reg_t
- state : i2c_BusInfo_struct
- statusReg : i2c_RegLayout_struct
- stop_cfg : fxlc9500x_idle_t
- STOP_EN : SP_SCRSTR
- stopFCReg : i2c_BusRegInfo_struct
- subState : ctrl_reg_t
- SW : RCSRSTR
- SWAP_IN : AFE_TEST3STR
- SWTRIG : PDB_SCRSTR , AFE_CSRSTR